PDA

View Full Version : Cannot run XSI Exp?


pnoland
08-11-2004, 07:37 PM
I apologize for asking such a stupid question, if indeed it is a stupid question, in advance. :) I REALLY want to purchase XSI Foundation but until I can save up a few paychecks I want to learn with the EXP version but I'm having difficulty getting it running. Basically when I run the exe it first prompts me to adjust my screen resolution (which I can't but I saw a layout online for my resolution) and then it gives me the message 'No default layout in the install directory' then the file menu is there and the tabs at the bottom but nothing else. :( I havn't tried running the new layouts so I didn't change anything. When I downloaded this last night it worked finde (aside from the resolution differences) but today I get the error. I uninstalled and reinstalled but it's doing the same thing. Is there something wrong or am I an idiot? Don't answer that last one.. ;) Thanks for any help like I said I really want to get this program but if it won't work I don't want to waste 500 bucks. I'm by no means rich. :P

Appreciative of any help,
pnoland

titaniumdave
08-11-2004, 07:40 PM
What error are you getting? When I used the HL2 version awhile back I got a "failure to initialze" or something like that about a day or two after using it. Downloaded it again installed again worked for awhile and then started getting the error again. I'm not sure what caused it but recently I reformatted and installed it again and it works fine. Just shoot a email to softimage with your exact error I'm sure they'll have a better chance of helping you than any of us.

pnoland
08-11-2004, 07:43 PM
Thanks for the quick reply, I'll try to download the HL2 version and see if that's any differnt. The error message I get is this 'No default layout in the install directory' I'll keep playing with it and see if I can't get it working if the HL2 version is the same before I email them. Thank you for the reply again!

StephanD
08-11-2004, 07:45 PM
Why not try the Foundation v4 demo right away.

Exp4hl2 is v3.5

pnoland
08-11-2004, 11:39 PM
That would make a little more sense now wouldn't it? ;) I installed the demo and everything works fine now, thanks! Now to just figure out how ot use this program...There's no 'from cinema 4d to softimage' guide floating around is there? I was a lightwave to softimage, just hoping. :P

pnoland

CGTalk Moderation
01-18-2006, 11:00 PM
This thread has been automatically closed as it remained inactive for 12 months. If you wish to continue the discussion, please create a new thread in the appropriate forum.